.sec {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

#intro {
  margin: 100px 20px 100px 20px;
}

p {
  font-size: 20px;
}

#txtI,
#txtH1 {
  margin-bottom: 30px;
  width: 550px;
}

#imgInicial {
  width: 500px;
  transform: scaleX(-1);
}

#descricao {
  display: flex;
  flex-direction: column;
}

.posiçãoD {
  height: 50vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.imgDesc {
  width: 300px;
}

.containerDesc {
  position: relative;
  width: 600px;
}

@media (max-width:850px) and (max-height:1200px){
  #txtI, #txtH1 {
  width: 350px;
  margin-bottom: 20px;
  }

  .sec{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }

  #imgInicial {
    display: none;
  }

  .posiçãoD {
    height: 50vh;
    width: 100%;
    margin-bottom: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }

  .imgDesc {
    width: 200px;
  }

  .containerDesc {
    position: relative;
    width: 350px;
  }
}